<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : CSS Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : CSS Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span> on Sep 04, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              By default, there is no special CSS Editor in TextGrid. But you can install a CSS editor from the Eclipse Indigo update site:
            </p>
            <ol>
              <li>Click on "Help" in the menu bar and select "Install software".
              </li>
              <li>Add the url <a href="http://download.eclipse.org/releases/indigo" class="external-link" rel="nofollow">http://download.eclipse.org/releases/indigo</a> in the <em>Work with</em> field.
              </li>
              <li>In the list that will form below, select from the <em>"Web, XML, ...</em>" category <em>"Web Page Editor"</em> (last but one entry).
              </li>
              <li>Finish the wizard and restart the lab.
              </li>
            </ol>
            <p>
              Afterwards, existing CSS objects will be opened with the CSS editor including syntax highlighting, auto completion, an outline and a properties view.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
